/* CSS Document */

body {
	background-color: #000000;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/medieval_bgnd.jpg);
	background-repeat: no-repeat;
	background-position: top-left;
	background-attachment: fixed;
	font-size: 1.00em;
	margin: 0px;
	}

.maintable {
	position: relative;
	/* z-index: 1; */
}

.storybgnd {
	background-image: url(images/storybgnd.jpg);
	background-repeat: no-repeat;
	}

.leftside {
	background-image: url(images/leftsidebgnd.gif);
	background-repeat: no-repeat;
	background-position: 0px 632px;
	}

.rightside {
	background-image: url(images/rightsidebgnd.gif);
	background-repeat: no-repeat;
	background-position: 0px 632px;
	}

#searchbgnd {
	background-image: url(images/search_bgnd.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	width: 256px;
	height: 32px;
	text-align: left;
	}

#searchform {
	margin: 0px;
}

.nomarginform {
	margin: 0px;
}s


#searchfield {
	background-color: #E2D9B0;
	font-size: 1em;
	padding: 2px;
	width: 148px;
	height: 20px;
	border: 1px solid #000000;
	position: relative;
	z-index: 6;
}

#searchfield1 {
	background-color: #E2D9B0;
	font-size: 1em;
	padding: 2px;
	width: 148px;
	height: 20px;
	border: 1px solid #000000;
	position: relative;
	z-index: 6;
}

#searchbutton {
	background-color: #E2D9B0;
	font-size: 15px;
	padding: 2px;
	width: 66px;
	height: 26px;
	margin-left: 5px;
	border: 1px solid #000000;
	position: relative;
	z-index: 6;
	cursor: hand;
}


.skiplink {display:none}

.leftalign {
	text-align: left;
}

.rightalign {
	text-align: right;
}

div.flashlayer {
	position: absolute;
	top: 400px;
	left: 780px;
	z-index: 2;
}

div.flashlayer2 {
	position: absolute;
	top: 0px;
	left: 15px;
	z-index: 3;
}

div.flashlayer3 {
	position: absolute;
	top: 500px;
	left: 0px;
	z-index: 4;
}

div.flashlayer4 {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}


div.featurehead {
	background-color: #E9DB9C;
	display: block;
	margin-left: 38px;
	margin-top: 8px;
	padding: 0px;
	width: 301px;
	border: 1px solid #000000;
	text-align: left;
	}

div.featuremyth {
	background-color: #E9DB9C;
	display: block;
	margin-left: 38px;
	margin-top: 10px;
	padding: 0px;
	width: 301px;
	border: 1px solid #000000;
	text-align: left;
	}

h1.mainhead {
	margin-top: 6px;
	margin-bottom: 8px;
	font-weight: bold;
	font-size: 1.6em;
	font-family: Trebuchet MS;
	color: #000000;
}

h3.featureshead {
	margin: 6px;
	font-weight: bold;
	font-size: 1em;
}

h2.sectionhead {
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 1.4em;
	color: #880020;
}

h2.sectionheadrule {
	margin-top: 10px;
	margin-bottom: 6px;
	font-weight: normal;
	font-size: 1.4em;
	color: #880020;
	border-bottom: 1px solid #716D5B;
}


.whatsnewhead {
	margin-bottom: 0px;
	margin-left: 2px;
	margin-top: 14px;
	}


div.whatsnewbox {
	background-color: #E9DB9C;
	display: block;
	margin: 0px;
	padding-top: 20px;
	width: 96%;
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	background-image: url(images/whatsnewbot.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

div.boxinternal {
	margin: 14px;
	font-size: 0.92em;
	line-height: 1.2em;
	}

.fmedium {
	font-size: 0.80em;
	}

.flarge {
	font-size: 1.1em;
	}

.redmedium {
	color: #880020;
	font-size: 1.1em;
	}

.redbold {
	color: #880020;
	font-weight: bold;
	}

div.spiderweb {
	border: 1px solid #98927B;
	background-image: url(images/web_bgnd.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

div.spiderwebmargin {
	position: relative;
	padding: 16px;
	}

div.border {
	border: 1px solid #98927B;
	padding: 16px;
	}

div.originsimageleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}

div.originsimageright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	}

div.bordervideo {
	background-color: #EEDB84;
	border: 1px solid #98927B;
	padding: 10px;
	display: block;
	margin: 0px;
	width: 300px;
	}

div.steps { padding: 0px; margin: 0px; }

div.steploc {
	padding-left: 23px;
	padding-right: 23px;
	margin-right: 2px;
	background-color: #98927B;
	font-size: 1.1em;
	color: #ffffff;
	display: inline;
	}

div.step {
	padding-left: 23px;
	padding-right: 23px;
	margin-right: 2px;
	font-size: 1.1em;
	background-color: #D9D1B1;
	color: #F1EBD1;
	display: inline;
	}

.greytab {
	padding-left: 23px;
	padding-right: 23px;
	margin-right: 2px;
	font-size: 1.1em;
	background-color: #CDC5A7;
	color: #F1EBD1;
	display: inline;
	text-decoration: none;
	}

div.stepdone {
	padding-left: 23px;
	padding-right: 23px;
	margin-right: 2px;
	font-size: 1.1em;
	background-color: #D9D1B1;
	background-image: url(images/stepdone_tick.gif);
	color: #ffffff;
	display: inline;
	}


.mythbullet {
	float: left;
	margin-right: 6px;
	margin-top: 0px;
	margin-bottom: 11px;
}

#mythtopimage {
	float: right;
	margin-right: 2px;
	margin-top: 12px;
	margin-bottom: 10px;
	margin-left: 14px;
}

.mythmapbox {
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: 8px;
	display: block;
	font-size: 0.9em;
	border: 1px solid #98927B;
	}

.mythmaphead {
	background-color: #e9db9c;
	font-weight: bold;
	font-size: 1.1em;
	padding: 4px;
}

.mythmapcontent {
	padding: 8px;
}

.rhsimage {
	float: right;
	margin-right: 0px;
	margin-top: 14px;
	margin-bottom: 20px;
	margin-left: 20px;
	width: 300px;
}

.rhssubnavhead {
	background-color: #E9DB9C;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 6px;
	border-right: 1px solid #716D5B;
	border-top: 1px solid #716D5B;
	border-left: 1px solid #716D5B;
	font-size: 1.1em;
}

.rhssubnav {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 6px;
	border-right: 1px solid #716D5B;
	border-left: 1px solid #716D5B;
	border-bottom: 1px solid #716D5B;
}

.rhssubnav li {
	padding-bottom: 8px;
}


.caption {
	font-size: 0.8em;
}

.date {
	font-size: 0.7em;
}

.footerinfo {
	font-size: 11px;
	text-align: left;
}


.openingpara {
	line-height: 1.2em;
	margin: 0px;
}

.storytext {
	line-height: 1.3em;
}

.storyframe {
	margin-top: 14px;
	}

.storyintro {
	display: block;
	line-height: 1.2em;
	margin-top: 14px;
	width: 450px;
}

.storyintro_glossary_noid {
	display: block;
	line-height: 1.2em;
	margin-top: 14px;
	width: 600px;
}

ul.storynav {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	padding: 0px;
	width: 150px;
	text-align: left;
	}

.storynav li {
	list-style: none;
	display: block;
	margin-top: 4px;
	padding: 0px;
	width: 150px;
	font-size: 1.25em;
	border: 2px solid #716D5B;
	text-align: left;
	}

.storyshowcase {
	/*background-image: url(images/storyhome_bg.gif);*/
	background-repeat: no-repeat;
	background-position: top-left;
	}

.storyhome {
	background-image: url(images/storyhome_bg.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

.download {
	background-image: url(images/download_bg.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

.gallery {
	background-image: url(images/gallery_bg.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

.glossary {
	background-image: url(images/glossary_bg.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

.yourwork {
	background-image: url(images/yourwork_bg.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

.origins {
	background-image: url(images/origins_bg.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

.teachers {
	background-image: url(images/teachers_bg.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

.sen {
	background-image: url(images/easyread_bg.gif);
	background-repeat: no-repeat;
	background-position: top-left;
	}

.storyloc {
	background-color: #EEDB84;
	}

.storynav a {
	display: block;
	text-decoration: none;
	margin-top: 8px;
	margin-bottom: 10px;
	margin-left: 6px;
	margin-right: 16px;
	color: #000000;
}


div.storyimage {
	display: block;
	padding: 0px;
	margin-left: 15px;
	margin-bottom: 15px;
	float: right;
	}

div.clear {
	clear: both;
	}

ul.storynavint {
	clear: all;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 8px;
	padding: 0px;
	text-align: center;
	line-height: 3em;
	}

.storynavint li {
	list-style: none;
	display: inline;
	margin-top: 4px;
	margin-left: 4px;
	font-size: 0.9em;
	border: 1px solid #716D5B;
	text-align: left;
	}


.storynavint a {
	display: inline;
	text-decoration: none;
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 8px;
	margin-left: 10px;
	margin-right: 10px;
}

.teacherssection {
	margin-top: 10px;
	display: block;
	background-color: #ACB663;
	font-size: 1.2em;
	font-weight: normal;
	padding: 4px;
	margin-left: 20px;
	margin-right: 5px;
	border-top: 1px solid #716D5B;
	border-left: 1px solid #716D5B;
	border-right: 1px solid #716D5B;
}

.teacherssectionbrown {
	margin-top: 10px;
	display: block;
	background-color: #E9DB9C;
	font-size: 1.2em;
	font-weight: normal;
	padding: 4px;
	margin-left: 20px;
	margin-right: 5px;
	border-top: 1px solid #716D5B;
	border-left: 1px solid #716D5B;
	border-right: 1px solid #716D5B;
}

.storyteacherssection {
	margin-top: 10px;
	display: block;
	background-color: #D9B4A1;
	font-size: 1.2em;
	font-weight: normal;
	padding: 4px;
	margin-left: 20px;
	margin-right: 5px;
	border-top: 1px solid #716D5B;
	border-left: 1px solid #716D5B;
	border-right: 1px solid #716D5B;
}

.tsbox {
	border: 1px solid #716D5B;
	display: block;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 14px;
	margin-left: 20px;
	margin-right: 5px;
}

.tsbox ul {
	margin-left: 50px;
	margin-top: 0px;
}

.icongeneral {
	list-style-image: url('images/icon_general.gif');
	vertical-align: middle;
	margin-top: 10px;
}

.iconwebpage {
	list-style-image: url('images/icon_webpage.gif');
	vertical-align: middle;
	margin-top: 10px;
}

.icondownload {
	list-style-image: url('images/icon_bluedoc.gif');
	vertical-align: middle;
	margin-top: 10px;
}

.iconlink {
	list-style-image: url('images/icon_link.gif');
	vertical-align: middle;
	margin-top: 10px;
}

.iconstoryspecific {
	list-style-image: url('images/icon_bulletgreen.gif');
	vertical-align: middle;
	line-height: 1.4em;
	margin-top: 10px;
}


#createbuttonone {
 background-image: url('images/bg_skulls.gif');
 	background-repeat: no-repeat;
	background-position: top-left;
 display: block;
 background-color: #E9DB9C;
 font-size: 1.2em;
 padding: 0px;
 margin-top: 20px;
 width: 300px;
 border: 2px solid #716D5B;
 cursor: hand;
}

#createbuttontwo {
 background-image: url('images/bg_chest.gif');
 	background-repeat: no-repeat;
	background-position: top-left;
 display: block;
 background-color: #E9DB9C;
 font-size: 1.2em;
 padding: 0px;
 margin-top: 20px;
 width: 300px;
 border: 2px solid #716D5B;
 cursor: hand;
}

#createbuttonthree {
 background-image: url('images/bg_dog.gif');
 	background-repeat: no-repeat;
	background-position: top-left;
 display: block;
 background-color: #E9DB9C;
 font-size: 1.2em;
 padding: 0px;
 margin-top: 20px;
 width: 300px;
 border: 2px solid #716D5B;
 cursor: hand;
}

#createbuttonfour {
 background-image: url('images/bg_ogre.gif');
 	background-repeat: no-repeat;
	background-position: top-left;
 display: block;
 background-color: #E9DB9C;
 font-size: 1.2em;
 padding: 0px;
 margin-top: 20px;
 width: 300px;
 border: 2px solid #716D5B;
 cursor: hand;
}

#createbuttonfive {
 background-image: url('images/bg_webcam.gif');
 	background-repeat: no-repeat;
	background-position: top-left;
 display: block;
 background-color: #E9DB9C;
 font-size: 1.2em;
 padding: 0px;
 margin-top: 20px;
 width: 300px;
 border: 2px solid #716D5B;
 cursor: hand;
}

#viewstorybutton {
 background-image: url('images/bg_terror.gif');
 	background-repeat: no-repeat;
	background-position: top-left;
 display: block;
 background-color: #EEDB84;
 font-size: 1.4em;
 padding: 0px;
 margin-top: 20px;
 width: 300px;
 border: 2px solid #716D5B;
 cursor: hand;
}



.createbuttonint {
	margin-left: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}

p.resource {
	margin-left: 20px;
}

#searchbuttonglossary {
 background-color: #E2D9B0;
 font-size: 15px;
 padding: 2px;
 width: 170px;
 height: 26px;
 border: 1px solid #000000;
 cursor: hand;
}

.colright {
 border: 1px solid #716D5B;
 float: right;
 display: inline;
 width: 300px;
 padding: 0px;
 margin-bottom: 6px;
 margin-top: 0px;
 margin-left: 20px
 }

.colrighthead {
 background-color: #E9DB9C;
 font-weight: bold;
 font-size: 1em;
 border-bottom: 1px solid #716D5B;
 padding: 6px;
 }

.colrighthead2 {
 background-color: #E9DB9C;
 font-weight: bold;
 font-size: 1em;
 border-bottom: 1px solid #716D5B;
 border-top: 1px solid #716D5B;
 padding: 6px;
 }

.ideaimage {
	border: 1px solid #716D5B;
	float: right;
	margin: 5px 5px 5px 10px;
 }


.colrightbody {
 padding: 8px;
 }

.alphalist {
	background-color: #E9DB9C;
	border-left: 1px solid #716D5B;
	border-top: 1px solid  #716D5B;
	border-right: 1px solid #716D5B;
	margin-right: 0px;
	margin-top: 5px;
	padding: 3px;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.95em;
	width: 100%;
	}

.alpha {
	border-right: 1px solid  #716D5B;
	margin-right: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 3px;
	height: 100%;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.85em;
	}

.alphaselected {
	border-right: 1px solid #716D5B;
	background-color: #716D5B;
	margin-right: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 3px;
	color: #ffffff;
	height: 100%;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.85em;
	}

.supplierslist {
	padding: 0px;
	margin-top: 0px;
	margin-left: 26px;
	text-align: left;
	display: block;
	}

.supplierslist li {
	line-height: 1.3em;
	margin-bottom: 8px;
	}

.suppliersframe {
	border: 1px solid #716D5B;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 12px;
	font-size: 0.95em;
	display: block;
	text-align: left;
	width: 100%;
	}

.formfield {
	border: 1px solid #716D5B;
	font-size: 1.1em;
}

.soundgallery {
	margin-top: 150px;
	display: block;
	background-color: #ACB663;
	font-size: 1.2em;
	font-weight: normal;
	padding: 4px;
	margin-right: 5px;
	border-top: 1px solid #716D5B;
	border-left: 1px solid #716D5B;
	border-right: 1px solid #716D5B;
}

.sgbox {
	border: 1px solid #716D5B;
	display: block;
	padding: 4px;
	margin-right: 5px;
}

.searchresults {
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
	list-style-type: circle;
}

.searchresults li {
	padding-bottom: 8px;
}

.searchresultsbutton {
	border: 1px solid #98927B;
	padding: 2px;
	text-decoration: none;
	width: 96px;
	display: block;
	color: #716D5B;
	text-align: center;
}


.usermythattachments {
 margin-top: 25px;
 display: block;
 background-color: #EEDB84;
 font-size: 1em;
 font-weight: bold;
 padding: 4px;
 margin-right: 5px;
 border-top: 1px solid #716D5B;
 border-left: 1px solid #716D5B;
 border-right: 1px solid #716D5B;
}

.uabox {
 border: 1px solid #716D5B;
 display: block;
 padding-left: 4px;
 margin-right: 5px;
}

.leftsidetd{
	background-image: url("images/leftsidebgnd.gif");
}

.rightsidetd{
	background-image: url("images/rightsidebgnd.gif");
}

.underlinehead {
	border-bottom: 1px solid #000000;
}

.storyitem {
	margin-bottom: 16px;
	display: block;
}

.storyitemimage {
	float: left;
	margin-right: 10px;
}

.pollbox {
	display: block;
	margin-top: 4px;
	margin-left: 11px;
	padding-top: 6px;
	padding: 0px;
	width: 150px;
	font-size: 1em;
	background-color: #ede3b3;
	border: 2px solid #716D5B;
	text-align: left;
}

.showcasepollbox {
	display: block;
	margin-top: 14px;
	margin-left: 11px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 140px;
	font-size: 1em;
	background-color: #ede3b3;
	border: 2px solid #716D5B;
	text-align: left;
}

/* these fields are on the comments form*/

.special_formfield {
	visibility: hidden;
}


/* these items added 010807 for relayout of create/index.php */

.colright {
 border: 1px solid #716D5B;
 float: right;
 display: inline;
 width: 300px;
 padding: 0px;
 margin-bottom: 6px;
 margin-top: 0px;
 margin-right: 20px
 }

.colrighthead {
 background-color: #E9DB9C;
 font-weight: bold;
 font-size: 1em;
 border-bottom: 1px solid #716D5B;
 padding: 6px;
 }

.colrighthead2 {
 background-color: #E9DB9C;
 font-weight: bold;
 font-size: 1em;
 border-bottom: 1px solid #716D5B;
 border-top: 1px solid #716D5B;
 padding: 6px;
 }

/* TAB1 */

div.mandl_tab1 {
	position: relative;
	margin: 0 0 -1px 10px;
	height: 41px;
	overflow: hidden;
	}

div.mandl_tab1 a.btn1 {
	float: left;
	background: url('images/tab_over-center.gif') left top repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab1 a.btn1 div.b_left {
	float: left;
	background: url('images/tab_over-left-begin-web.gif') left top no-repeat;
	}

div.mandl_tab1 a.btn1 div.b_right {
	float: left;
	background: url('images/tab_over-right.gif') right top no-repeat;
	}

div.mandl_tab1 a.btn1 div.txt {
	float: left;
	padding: 8px 41px 0 33px;
	height: 41px;
	color: #880020;
	font-size: 1.1em;
	font-weight: bold;
	}

div.mandl_tab1 a.btn2 {
	display: block;
	float: left;
	background: url('images/tab_center.gif') left top repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab1 a.btn2 div.b_left {
	float: left;
	}

div.mandl_tab1 a.btn2 div.b_right {
	float: left;
	background: url('images/tab_right-left.gif') right top no-repeat;
	}

div.mandl_tab1 a.btn2 div.txt {
	float: left;
	padding: 12px 48px 0 20px;
	height: 41px;
	color: #585343;
	font-weight: bold;
	}

div.mandl_tab1 a.btn3 {
	float: left;
	background: url('images/tab_center.gif') repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab1 a.btn3 div.b_left {
	float: left;
	}

div.mandl_tab1 a.btn3 div.b_right {
	float: left;
	background: url('images/tab_right-end.gif') right top no-repeat;
	}

div.mandl_tab1 a.btn3 div.txt {
	float: left;
	padding: 12px 35px 0 20px;
	height: 41px;
	color: #585343;
	font-weight: bold;
	}

/* TAB2 */

div.mandl_tab2 {
	position: relative;
	margin: 0 0 -1px 10px;
	height: 41px;
	overflow: hidden;
	}

div.mandl_tab2 a.btn1 {
	float: left;
	background: url('images/tab_center.gif') left top repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab2 a.btn1 div.b_left {
	float: left;
	background: url('images/tab_left-begin.gif') left top no-repeat;
	}

div.mandl_tab2 a.btn1 div.b_right {
	float: left;
	background: url('images/tab_over-left.gif') right top no-repeat;
	}

div.mandl_tab2 a.btn1 div.txt {
	float: left;
	padding: 12px 41px 0 35px;
	height: 41px;
	color: #585343;
	font-weight: bold;
	}

div.mandl_tab2 a.btn2 {
	display: block;
	float: left;
	background: url('images/tab_over-center.gif') left top repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab2 a.btn2 div.b_left {
	float: left;
	}

div.mandl_tab2 a.btn2 div.b_right {
	float: left;
	background: url('images/tab_over-right.gif') right top no-repeat;
	}

div.mandl_tab2 a.btn2 div.txt {
	float: left;
	padding: 8px 41px 0 20px;
	height: 41px;
	color: #880020;
	font-size: 1.1em;
	font-weight: bold;
	}

div.mandl_tab2 a.btn3 {
	float: left;
	background: url('images/tab_center.gif') repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab2 a.btn3 div.b_left {
	float: left;
	}

div.mandl_tab2 a.btn3 div.b_right {
	float: left;
	background: url('images/tab_right-end.gif') right top no-repeat;
	}

div.mandl_tab2 a.btn3 div.txt {
	float: left;
	padding: 12px 35px 0 20px;
	height: 41px;
	color: #585343;
	font-weight: bold;
	}

/* TAB3 */

div.mandl_tab3 {
	position: relative;
	margin: 0 0 -1px 10px;
	height: 41px;
	overflow: hidden;
	}

div.mandl_tab3 a.btn1 {
	float: left;
	background: url('images/tab_center.gif') left top repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab3 a.btn1 div.b_left {
	float: left;
	background: url('images/tab_left-begin.gif') left top no-repeat;
	}

div.mandl_tab3 a.btn1 div.b_right {
	float: left;
	background: url('images/tab_right-left.gif') right top no-repeat;
	}

div.mandl_tab3 a.btn1 div.txt {
	float: left;
	padding: 12px 48px 0 35px;
	height: 41px;
	color: #585343;
	font-weight: bold;
	}

div.mandl_tab3 a.btn2 {
	display: block;
	float: left;
	background: url('images/tab_center.gif') left top repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab3 a.btn2 div.b_left {
	float: left;
	}

div.mandl_tab3 a.btn2 div.b_right {
	float: left;
	background: url('images/tab_over-left.gif') right top no-repeat;
	}

div.mandl_tab3 a.btn2 div.txt {
	float: left;
	padding: 12px 41px 0 20px;
	height: 41px;
	color: #585343;
	font-weight: bold;
	}

div.mandl_tab3 a.btn3 {
	float: left;
	background: url('images/tab_over-center.gif') repeat-x;
	cursor: hand;
	text-decoration: none;
	}

div.mandl_tab3 a.btn3 div.b_left {
	float: left;
	}

div.mandl_tab3 a.btn3 div.b_right {
	float: left;
	background: url('images/tab_over-right-end.gif') right top no-repeat;
	}

div.mandl_tab3 a.btn3 div.txt {
	float: left;
	padding: 8px 33px 0 20px;
	height: 41px;
	color: #880020;
	font-size: 1.1em;
	font-weight: bold;
	}

/*  */

td.create_tbl_l, td.create_tbl_r {
	border: 2px solid #716d5b;
	}

td.new {
	background: #b4c9cd url('images/create_new_ico.gif') left bottom no-repeat;
	height: 20px;
	}

td.new div.block_blank {
	position: relative;
	}

td.new img {
	position: absolute;
	top: -12px;
	left: 10px;
	}

td.text {
	background: #e9db9c url('images/create_text_ico.gif') left bottom no-repeat;
	}

td.sound {
	background: #e9db9c url('images/create_sound_ico.gif') -5px bottom no-repeat;
	}

td.create_tbl_l div.block {
	padding: 0 20px 0 140px;
	}

td.create_tbl_l div.block a {
	font-family: Trebuchet MS;
	font-size: 1.5em;
	font-weight: bold;
	}

td.create_tbl_l div.block span {
	font-family: Trebuchet MS;
	font-size: 0.9em;
	}

td.create_tbl_r a {
	display: block;
	padding: 0 20px 0 40px;
	font-family: Trebuchet MS;
	font-size: 1.3em;
	}

div.toolbox_title {
	margin-top: 30px;
	color: #000000;
	font-size: 1.2em;
	}

div.toolbox {
	margin-top: 5px;
	padding: 5px;
	border: 2px solid #716d5b;
	}

h2.innerTitle {
	margin: 0;
	padding: 5px;
	font-size: 1em;
	background: #e9db9c;
	border: 1px solid #716d5b;
	}

div.innerTitleBlock {
	padding: 5px;
	font-size: 1em;
	border-right: 1px solid #716d5b;
	border-bottom: 1px solid #716d5b;
	border-left: 1px solid #716d5b;
	}

span.darkRed_catTitle {
	color: #880020;
	}

a.e2bnLink {
	float: right;
	display: block;
	width: 80px;
	height: 40px;
	margin: 60px 30px 0 0;
	cursor: pointer;
	overflow: hidden;
	border: 1px solid red;
	}

.sc_holder {
	position: relative;
	margin-bottom: 10px;
	}

.sc_holder h1 {
	margin: -10px 0px 0px 0px;
	padding: 0px;
	color: #5a534d;
	font-size: 66px;
	font-weight: bold;
	}

.sc_left {
	position: absolute;
	top: 40px;
	left: -1px;
	width: 148px;
	height: 385px;
	background: url(images/sc_left.png) no-repeat;
	}

* html .sc_left {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/sc_left.png", sizingMethod="crop");
	}

.sc_left a {
	position: absolute;
	top: 125px;
	left: 10px;
	display: block;
	width: 125px;
	height: 45px;
	color: #4d0610;
	font-size: 0.9em;
	text-align: center;
	text-decoration: none;
	}

.sc_right {
	position: absolute;
	top: 32px;
	right: -1px;
	width: 148px;
	height: 393px;
	background: url(images/sc_right.png) no-repeat;
	}

* html .sc_right {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/sc_right.png", sizingMethod="crop");
	}

.sc_right a {
	position: absolute;
	top: 132px;
	left: 10px;
	display: block;
	width: 125px;
	height: 45px;
	font-size: 0.9em;
	text-align: center;
	}

div.showcaseimage_container {
	overflow: hidden;
	valign:top;
	height: 400px;
	width: 400px;
}

.showcasegryfs {
	position: relative;
	padding-top: 5px;
	background: url(images/showcase_image.gif) no-repeat 50% 10px;
	}

.showcasebubbleover {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 400px;
	padding: 10px;
	background: #ffffff;
	font-size: 0.8em;
	border: 1px solid #666666;
	}

.showcasebubble {
	position: relative;
	width: 453px;
	overflow: hidden;
	padding: 50px 25px 0 15px;
	margin: 0px 0px 0px 90px;
	background: url(images/showcase_bubble.gif) no-repeat;
	}
	.showcasebubble span {
		float: right;
		font-size: 0.8em;
		color: #252521;
		}
	.showcasebubble img {
		margin: 5px 10px 5px 0px;
		float: left;
		}
	.showcasebubble a {
		font-size: 1.2em;
		}
	.showcasebubble p {
		margin: 3px 0 0 0;
		font-size: 0.8em;
		}
.showcasebubblebottom {
	position: relative;
	width: 493px;
	height: 18px;
	margin: 0px 0px 0px 90px;
	background: url(images/showcase_bubble.gif) no-repeat left bottom;
	}

.showcasebubblesmall {
	position: absolute;
	z-index: 1;
	top: 40px;
	left: 80px;
	width: 127px;
	height: 57px;
	cursor: pointer;
	background: url(images/showcase_bubble_small.gif) no-repeat;
	}

.tPageRightBox {
	background: #dac59c;
	}

.tPageRightBoxTitle {
	margin: 10px 10px 5px 10px;
	font-size: 1.2em;
	font-weight: bold;
	}

.tPageRightBoxContent {
	margin: 0px 10px 15px 10px;
	font-size: 0.9em;
	}

.bettHolder {
	float: right;
	position: relative;
	width: 0px;
	height: 0px;
	}
	.bettHolder div {
		position: absolute;
		top: -60px;
		right: -15px;
		width: 102px;
		height: 102px;
		background: url(images/bett.png);
		_background: none;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/bett.png", sizingMethod="crop");
		}

.addComment {
	float: right;
	width: 209px;
	height: 49px;
	padding: 5px 0px 0px 0px;
	text-align: center;
	font-size: 1.3em;
	background: url(images/add_comment.gif) no-repeat;
	}

#twitter_update_list {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 15px;
}

#twitter_update_list li {
	margin: 0px 0px 10px 0px;
}

.sectionheadGrey {
	font-size: 0.8em;
	color: #848484;
}

.formTable {
	font-size: 0.9em;
	}
.formTable tr {
	vertical-align: top;
	}
	.formTable tr td.left {
		padding-right: 20px;
		}
		.formTable label {
			font-size: 1.2em;
			}
		.formTable .text {
			margin-top: 2px;
			padding: 5px;
			font-family: Verdana, Geneva, sans-serif;
			border: 1px solid #7c7c7c;
			border-right: 1px solid #c3c3c3;
			border-bottom: 1px solid #dddddd;
			border-left: 1px solid #c3c3c3;
			}
		.formTable .inputDesc {
			margin: 2px 0px 2px 0px;
			color: #4f4f4f;
			font-size: 0.9em;
			}
		.formTable .imageUploadLoader {
			background: #ffffff url(images/loading.gif) no-repeat 50% 50%;
			}
		.formTable .imageUpload {
			width: 230px;
			height: 145px;
			background-image: url(images/image_upload_bg.gif);
			background-repeat: no-repeat;
			background-position: 50% 50%;
			}
			.formTable .imageUpload a {
				position: relative;
				top: 100px;
				display: block;
				margin: 0px 30px 0px 30px;
				padding: 10px;
				text-align: center;
				font-weight: bold;
				background-color: #ffffff;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				}
		.formTable h3 {
			font-size: 1.2em;
			font-weight: normal;
			margin: 0px 0px 5px 0px;
			}
		.formTable select {
			float: left;
			}
		.formTable ul.attachments {
			margin: 0px 0px 10px 0px;
			padding: 0px;
			}
			.formTable ul.attachments li {
				position: relative;
				margin: 0px 0px 10px 0px;
				padding: 10px 10px 10px 60px;
				width: 425px;
				list-style: none;
				background-color: #dbcea8;
				border: 1px solid #cec7a9;
				}
				.formTable ul.attachments li a {
					float: right;
					}
				.formTable .clip {
					position: absolute;
					top: -4px;
					left: 15px;
					width: 23px;
					height: 41px;
					background: url(images/paperclip.png) no-repeat;
					_background: none;
					_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/paperclip.png", sizingMethod="crop");
					}
		.formTable a.add {
			position: relative;
			float: left;
			margin: 0px 0px 10px 0px;
			padding: 10px 10px 10px 90px;
			list-style: none;
			background: url(images/add_attachment.gif) no-repeat 60px 50%;
			border: 1px solid #cec7a9;
			}
		.formTable textarea {
			width: 635px;
			}
		.formTable .submit {
			width: 345px;
			height: 41px;
			text-align: center;
			font-size: 1.5em;
			color: #ffffff;
			background: url(images/form_submit_btn.gif) no-repeat;
			cursor: pointer;
			border: none;
			}

.separator {
	margin: 40px 0px 40px 0px;
	border-bottom: 2px dotted #8b8b8b;
	}

.ui-widget {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.ui-widget-header {
	font-weight: normal;
	}

.disabled, .disabled .inputDesc {
	color: #9f9a82;
	}
	.disabled .text {
		background-color: #f3eed6;
		border-color: #eae6d1;
		border-top-color: #d7d3bd;
		}

.comphead {
	font-weight: normal;
	font-size: 1.6em;
	}

.formTable label.error {
	display: block;
	font-size: 0.9em;
	color: #ff0000;
	}

div.storiesToggle {
	height: 26px;
	overflow: hidden;
	margin: 0.5em 0 2em 0;
	float: left;
	font-size: 0.9em;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ccc6aa), to(#dcd5b8));
	background: -moz-linear-gradient(90deg, #dcd5b8, #ccc6aa);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccc6aa, endColorstr=#dcd5b8);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #c2bb9e;
	}
	div.storiesToggle a {
		float: left;
		padding: 4px 14px 4px 14px;
		text-decoration: none;
		color: #000000;
		}
	div.storiesToggle a.all {
		border-right: 1px solid #c2bb9e;
		}
	div.storiesToggle a.selected {
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cec7a9), to(#b4ae93));
		background: -moz-linear-gradient(90deg, #b4ae93, #cec7a9);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cec7a9, endColorstr=#b4ae93);
		}

.newTeachingPack {
	height: 115px;
	overflow: hidden;
	margin: 0 0 0 38px;
	padding: 0 110px 0 15px;
	text-align: left;
	background: url(images/new_teaching_pack.gif) no-repeat right 0;
	}
	.newTeachingPack a {
		display: block;
		margin-top: 12px;
		font-size: 18px;
		}
	.newTeachingPack p {
		margin-top: 6px;
		font-size: 13px;
		}

.newTeachingPackVertical {
	overflow: hidden;
	margin: -40px 0 15px 0;
	padding: 210px 10px 0 10px;
	background: url(images/new_teaching_pack_vertical.gif) no-repeat 50% 0;
	}
	.newTeachingPackVertical div a {
		font-size: 18px;
		}
	.newTeachingPackVertical p {
		margin-top: 6px;
		font-size: 15px;
		}
		.newTeachingPackVertical p a {
			display: block;
			margin-top: 4px;
			font-size: 14px;
			}

.announce {
	margin: 20px 0 10px 0;
	padding: 15px;
	font-size: 14px;
	background: #f9f4ca;
	-moz-box-shadow: 2px 2px 5px #cccccc;
	-webkit-box-shadow: 2px 2px 5px #cccccc;
	box-shadow: 2px 2px 5px #cccccc;
	}
	.announce strong {
		color: #ff0000;
		}

/* 06/06/2012 */

.createStoryBox {
	position: relative;
	overflow: hidden;
	font-size: 14px;
	border: 2px solid #716d5b;
	}
	.createStoryBox img {
		float: left;
		border: none;
		}
	.createStoryBox a.more {
		position: absolute;
		top: 176px; left: 60px;
		}
	.createStoryBox .try strong, .createStoryBox .view {
		font-size: 18px;
		font-weight: normal;
		}

/* 15/02/2003 */

.emailBox {
	float: right;
	position: relative;
	top: -30px;
	width: 280px; height: 208px;
	background: url(images/email_box.png) no-repeat;
	font-size: 16px;
	}
	.emailBox form {
		padding: 0 25px;
		}
		.emailBox form p {
			margin: 0; padding-top: 50px;
			}
		.emailBox form span {
			display: block;
			padding-right: 50px;
			font-size: 11px;
			color: #5b5645;
			}

#signup label.error {
	display: block;
	font-size: 0.9em;
	color: #ff0000;
	}

.gsc-search-button{
	margin-right:20px;
}


/* 12/05/2017 */

.kickstarterAdv {
	display: none;
	/*display: block;*/
	margin: 30px 0 10px;
	text-align: center
}